From 60a30832318343afec4df3757df9f521fe91b833 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 13 2020 06:19:37 +0000
Subject: [PATCH 262/2232] Merge pull request #113 from adetaylor/with-author


Specify author explicitly.
---

diff --git a/cmd/src/main.rs b/cmd/src/main.rs
index d0a215e..8c407ad 100644
--- a/cmd/src/main.rs
+++ b/cmd/src/main.rs
@@ -17,7 +17,7 @@ use structopt::StructOpt;
 #[derive(StructOpt, Debug)]
 #[structopt(
     name = "cxxbridge",
-    author,
+    author = "dtolnay@gmail.com",
     about = "https://github.com/dtolnay/cxx",
     usage = "\
     cxxbridge <input>.rs              Emit .cc file for bridge to stdout

